import doStart from "./doStart";
import submit from "./submit";

const submitAfterDostart = (cb, score) => {
    doStart(
        (issucces) => {
            if (issucces)
                setTimeout(() => {
                    submit(cb, score)
                }, 200);//延迟200ms，这是后端约定
        }
    )
}

export default submitAfterDostart